/*** medtrain ***/

/* 印刷時のみ */
@media print {
body {
_zoom: 0.88;
}
}

/* 全体 */
body {
   margin:0px;
   color:#335544;
   background-color: #dddddd;
   background-image: url(image/bg.gif);
   background-repeat: repeat-y;
   background-position: center; 
   line-height: 130%;
   text-align: center;
}
/*IE7のみ適用*/  
*+html body { padding-left: 1px; }   
/*IE6以前のみ適用*/  
* html body { padding-left: 1px; } 



/* 幅と中央揃え */ 
 div.content{
  width: 720px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
 }




/* テキストリンク */
a:link { color:#0088aa; text-decoration:underline; }
a:visited { color:#4466aa; text-decoration:underline; }
a:focus { color:#006622; text-decoration:underline;background:#eeffee; }
a:hover { color:#006622; text-decoration:underline;background:#eeffee; }
a:active { color:#006622; text-decoration:underline;background:#eeffee; }



/* 見出し指定 */
h1 { 
    color:#226644; 
   line-height: 150%;
   font-size: 150%;
   margin:10px 0 15px 0;
   }
h2 { 
    color:#226644; 
   font-size: 115%;
   line-height: 120%;
   }
h3 { 
    color:#333333;
   font-size: 100%;
   line-height: 120%;
   margin:0 0 5px 0;
   }
h4 { 
    color:#333333;
   font-size: 100%;
   line-height: 120%;
   margin:0 0 0 0;
   }

/* ヘッダー */
div.header {
   float: center; 
   width: 720px;
}

/* ナビゲーション */
div.navi {
   clear: both;
   font-size: 80%;
   float: center; 
   width: 720px;
}
/*：ナビの文字色*/
.navi a:link {color:#ffff00 text-decoration:none;}
.navi a:visited {color:#228888; text-decoration:none;}
.navi a:hover {color:#0000ff; text-decoration:none;background:#ddffee;}


/* パンくず */
div.bread {
   clear: both;
   font-size: 80%;
   margin-left: 20px;
   margin-right: 20px;
}

/* ページタイトル */
div.title {
   clear: both;
   margin-left: 20px;
   margin-right: 20px;
}

/* トップトピックス*/
div.top_topics {
   clear: both;
   float: center;
   width: 600px;
   margin-left: 60px;
   margin-right: 60px;
}

/* メニュー */
div.menu {
   clear: both;
   font-size: 85%;
   line-height: 200%;
}


/* トップページメニュー */
div.top_menu {
   clear: both;
   float: center;
   width: 600px;
   margin-left: 60px;
   margin-right: 60px;
}


/* 本文 */
div.main {
   clear: both;
   float: center;
   width: 660px;
   line-height: 160%;
   margin-left: 30px;
   margin-right: 30px;
}

/* 区切りの破線 */
div.dot{
 background-image:url("http://medtrain.umin.jp/image/dot.gif");
 background-repeat: repeat-x;
}


/* ページトップへ */
div.pagetop{
   padding:0px 0px 0px 0px;
   text-align:right;
   font-size: 70%;
}


/* フッター */
div.footer {
   clear: both;
   font-size: 70%;
   text-align: left;
   width: 660px;
   line-height: 130%;
   margin-left: 30px;
   margin-right: 30px;
}

/* 横線 */

hr {
  height:0px;
  margin:7px 0;
  border:none;
  border-top:1px solid #777777;
}
* html hr{/* for -IE6 */
  margin:0;
}
*:first-child+html hr{/* for IE7 */
  margin:0;
}